[Desktop Entry]
Encoding=UTF-8
GenericName=Watch TV!
GenericName[af]=Waarneem Tv!
GenericName[ar]=شاهد التلفاز
GenericName[az]=TV seyr et!
GenericName[bg]=Гледане на телевизия
GenericName[bn]=টিভি দেখুন!
GenericName[br]=Pellwel
GenericName[bs]=Gledajte TV!
GenericName[ca]=Veure la TV!
GenericName[cs]=Sledujte televizi!
GenericName[cy]=Gwyliwch Teledu! 
GenericName[da]=Se tv!
GenericName[de]=Fernsehen mit dem Computer
GenericName[el]=Δείτε TV!
GenericName[eo]=Televidprogramo
GenericName[es]=¡Vea la televisión!
GenericName[et]=Televiisor!
GenericName[eu]=Ikusi telebista!
GenericName[fa]=تلویزیون ببینید!
GenericName[fi]=Katso televisiota!
GenericName[fo]=Sjónvarp
GenericName[fr]=Regardez la télévision !
GenericName[fy]=TV sjen!
GenericName[gl]=Ve-la TV!
GenericName[he]=צפייה בטלוויזיה
GenericName[hi]=टीवी देखें!
GenericName[hu]=TV-néző
GenericName[id]=Lihat TV!
GenericName[is]=Horfðu á sjónvarp!
GenericName[it]=Guarda la TV!
GenericName[ja]=TVです!
GenericName[ko]=TV를 보자!
GenericName[lo]=ເບິ່ງໂທລະພາບ !
GenericName[lv]=Skatīties TV!
GenericName[mk]=Гледајте телевизија!
GenericName[mn]=Зурагт үз!
GenericName[mt]=Ara t-TV!
GenericName[nb]=Se TV!
GenericName[nds]=Kiek feern!
GenericName[nl]=TV kijken
GenericName[nn]=Sjå TV!
GenericName[nso]=Bogela TV!
GenericName[pa]=TV ਵੇਖੋ!
GenericName[pl]=Oglądanie TV!
GenericName[pt]=Veja Televisão!
GenericName[pt_BR]=Assista TV!
GenericName[ro]=Priveşte la TV!
GenericName[ru]=Телевизор
GenericName[se]=Geahčča TV!
GenericName[sk]=Pozerajte sa na TV!
GenericName[sl]=Glejte televizijo!
GenericName[sr]=Гледајте ТВ!
GenericName[sr@Latn]=Gledajte TV!
GenericName[ss]=Buka i-TV!
GenericName[sv]=Titta på TV
GenericName[ta]=தொலைக்காட்சியை கவனி!
GenericName[tg]=Телевизор
GenericName[th]=ดูทีวี !
GenericName[tr]=TV seyret!
GenericName[uk]=Дивитися ТБ!
GenericName[uz]=ТВ кўриш
GenericName[ven]=Talelani Tsumbazwifanyiso!
GenericName[vi]=Xem TV! 
GenericName[wa]=Waitîz l' televuzion so vosse copiutrece
GenericName[xh]=Bukela Umabona-kude!
GenericName[zh_CN]=看电视！
GenericName[zh_TW]=看電視！
GenericName[zu]=Buka Umabonakude!
Exec=xawtv
Icon=xawtv
Name=XawTV
Name[af]=Xawtv
Name[az]=XawXV
Name[fa]=تلویزیون Xaw
Name[hi]=एक्सॉ-टीवी
Name[ta]=Xawடிவி
Name[tr]=XawXV
Name[uk]=XawXV
Name[vi]=XawTV 
Name[zu]=Umabonakude we-Xaw
Path=
Terminal=false
Type=Application
